/* CSS Document */
.uh-madrid_distritos_buscador .colB, .uh-madrid_municipios_buscador .colB,.uh-madrid_fotos-videos .colB,.uh-madrid_disfruta .cintillo-especiales{display:none}

#C-buscador-madrid{width:292px;margin:0 0 20px;padding:7px 10px 10px;font-family:Georgia, "Times New Roman", Times, serif;background:#f4f2e9;border-bottom:5px solid #edeada}
#C-buscador-madrid .titulo{padding:0 0 0 38px;position:relative}
#C-buscador-madrid .bandera{position:absolute;top:0;left:-15px;overflow:hidden;border-radius:24px;-moz-border-radius:24px;-webkit-border-radius:24px;-webkit-box-shadow:0px 1px 3px 0px rgba(0, 0, 0, 0.4);box-shadow:0px 1px 3px 0px rgba(0, 0, 0, 0.4)}
#C-buscador-madrid h4,#C-buscador-madrid h6{padding:0;font-weight:normal}
#C-buscador-madrid h4{margin:0 0 1px;font-size:23px;color:#b66c03}
#C-buscador-madrid h6{margin:0 0 8px;font-size:17px;color:#999}
#C-buscador-madrid form{margin:0 0 0 38px;padding:10px 0 0;border-top:1px solid #edeada;*zoom:1}
#C-buscador-madrid form:before,#C-buscador-madrid form:after{display:table;content:"";line-height:0}
#C-buscador-madrid form:after{clear:both}
#C-buscador-madrid label{margin:0 0 3px;padding:0;display:block;font-size:11px;color:#999}
#C-buscador-madrid select{width:182px;float:left}
#C-buscador-madrid input.boton_dis,.boton_muni{width:62px;height:19px;margin:2px 0 0;padding:0;float:right;display:block;border:0;font-size:10px;text-align:center;text-transform:uppercase;line-height:20px;color:#fff;background:#5487c0;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;cursor:pointer}
#C-buscador-madrid input.boton:hover{background:#4a76a8}


/* listados */
.colAB .listado {color: #45443F; height: auto!important; border: none!important; font-family: 'Georgia';}
.colAB .listado li {padding: 0 0 10px;border-bottom: 1px dotted #ddd;overflow:hidden;margin:0 0 10px;font-size:14px;line-height:17px;}
.colAB .listado li img {margin: 0 20px 0 0;float:left}
.colAB .listado h2 {font-size: 23px; line-height: 25px;}
.colAB .listado h2 a{color:#2B2B0F;}
.colAB .listado .antetitulo, .colAB .listado h2 {margin: 0 0 5px;}
